string_view.tcc File Reference

Go to the source code of this file.

## Macros

#define | _GLIBCXX_STRING_VIEW_TCC

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <string_view>.

Definition in file bits/string_view.tcc.

## Macro Definition Documentation

## _GLIBCXX_STRING_VIEW_TCC

#define _GLIBCXX_STRING_VIEW_TCC

Definition at line 35 of file bits/string_view.tcc.